*{
	margin: 0;
	padding: 0;
}

.home{
	background-color: gray;
	background: url(../Images/Gym.jpeg);
	background-position: center;
	background-size: cover;
	text-align: center;
	display: flex;
	/*Horizontal*/
	justify-content: center;
	/*Vertical*/
	align-items: center;
	height: 100vh;
}

.home > img{
	height: 200px;
	width: 200px;
	border-radius: 35%;
}

.home > div > h1{
	color:  slategrey;
	background-color: black;
}

.home > div > #programs{
	color:  orangered;
	background-color: white;
}

.home > div > #spiel{
	color:  orangered;
	background-color: white;
}

.Gw2Freedom{
	background-color: blue;
	color: white;
	border-style: circle;
	padding: 8px 5px;
	border-radius: 10px;
	transition: .4s;
}

.Gw2Freedom:hover{
	background-color: forestgreen;
	transition: .4s;
}

.intro{
	height: 70vh;
	background-color: black;
	display: flex;
	justify-content: center;
	align-items: center;
}

.sell > h3{
	color: white;
	text-align: left;
	width: 50%;
}

.sell > p{
	color: white;
	text-align: left;
	width: 50%;
}

.illustration > img{
	height: 350px;
	width: 350px;
	align-items: center;
	background-size: cover;
}

.programmes{
	background-color: steelblue;
	height: 125vh;
	justify-content: center;
	align-items: center;
	
}
.top{
	display: flex;
	justify-content: space-between;
	margin-left: 10%;
	margin-right: 10%;

}
.programmes > h1{
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.programmes > .top > #BJJ{
	height: 200px;
	width: 200px;
	align-items: right;
	background-size: cover;
}

.programmes > .top > #Kyokushin{
	height: 200px;
	width: 200px;
	align-items: center;
	background-size: cover;
}

.programmes > .top > #Arnis{
	height: 200px;
	width: 200px;
	align-items: left;
	background-size: cover;
}

.programmes> .top_desc{
	display: flex;
	justify-content: space-between;
	margin-left: 10%;
	margin-right: 10%;
}

.mid{
	display: flex;
	justify-content: space-between;
	margin-left: 10%;
	margin-right: 10%;
}

.programmes > .mid > #Muay_Thai{
	height: 200px;
	width: 200px;
	align-items: right;
	background-size: cover;
}

.programmes > .mid > #Wrestling{
	height: 200px;
	width: 200px;
	align-items: center;
	background-size: cover;
}

.programmes > .mid > #Parkour{
	height: 200px;
	width: 200px;
	align-items: left;
	background-size: cover;
}

.programmes> .mid_desc{
	display: flex;
	justify-content: space-between;
	margin-left: 10%;
	margin-right: 10%;
}


.bot{
	display: flex;
	justify-content: space-between;
	margin-left: 10%;
	margin-right: 10%;

}

.programmes > .bot > #Gymnastics{
	height: 200px;
	width: 200px;
	align-items: right;
	background-size: cover;
}

.programmes > .bot > #SC{
	height: 200px;
	width: 200px;
	align-items: center;
	background-size: cover;
}

.programmes> .bot_desc{
	display: flex;
	justify-content: space-between;
	margin-left: 10%;
	margin-right: 10%;
}

.enrollment{
	background-color: white;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.enrollment > .left{
	background-color: darkslategray;
	height: 100vh;
	width: 50vw;
	justify-content: center;
	align-items: center;
	display: flex;
	font-family: 'Merriweather', serif;
}

.enrollment > .right{
	background-color: black;
	height: 100vh;
	width: 50vw;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'Merriweather', serif;
}

.right > form{
	height: 60vh;
	width: 80%;
	background-color: steelblue;
	text-align: center;
}

form > h4{
	font-size: 50px;
	text-align: center;
	margin: 10px;
}

input{
	display:block;
	border: 1px solid brown;
	margin: 15px auto;
	height: 40px;
	width: 350px;
	border-radius: 5px;
	background-color: white;
}

.btn{
	background-color: blue;
	color: white;
	border-style: circle;
	padding: 8px 5px;
	border-radius: 10px;
	transition: .4s;
}

.topnav {
  background-color: #333;
  overflow: hidden;
  position: fixed;
  width: 100%
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

#BJJ:float{
	top:15px;
}

#Kyokushin